import { BaseView } from "../../Views/BaseView.js";
import RootModel from "../../Models/RootModel.js";
export declare class PanelTabStrip extends BaseView {
    private get tabsNode();
    private get tabs();
    template(): string | Array<string> | JQuery;
    load(model: RootModel): void;
}
